# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = physfs
pkgbase = physfs
pkgver = 3.0.2-1
pkgdesc = A library to provide abstract access to various archives
url = http://icculus.org/physfs/
builddate = 1553428131
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1397760
arch = armv7h
license = ZLIB
depend = zlib
makedepend = cmake
makedepend = doxygen
